/*
base stylesheet
2017/10 Diego Puga
*/
html, body {
	width: 100%
}
body {
	background-color: white;
	color: black;
	font-family: 'Merriweather VF', Merriweather, 'PT Serif', Palatino, Georgia, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant-numeric: oldstyle-nums;
	font-feature-settings: 'onum';
	line-height: 1.4;
	margin: 0 auto;
	padding: 0
}
a {
	color: #3C5A96;
	overflow-wrap: break-word;
	word-wrap: break-word
}
a:link, a:visited {
	text-decoration: none
}
a:hover, a:active {
	text-decoration: underline
}
abbr {
	font-variant-caps: small-caps;
	text-transform: lowercase
}
code {
	font-family: 'Fira Code VF', 'Fira Code', Menlo, Consolas, Courier, monospace;
	font-style: normal;
	font-variant-numeric: proportional-nums;
	font-feature-settings: 'pnum', 'ss04', 'ss07'
}
em {
	color: #4C71BA;
	font-style: normal;
	font-weight: bold;
	text-decoration: none
}
h1 {
	display: none
}
h2, h4, h5, h6 {
	color: black
}
h3 {
	color: #967C10
}
h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif
}
h2, h3, h4, h5 {
	font-style: normal
}
h6 {
	font-style: italic
}
h2 {
	font-weight: bold
}
h3, h4, h5, h6 {
	font-weight: normal
}
h2 {
	font-size: 140%
}
h3 {
	font-size: 130%
}
h4 {
	font-size: 130%
}
h5 {
	font-size: 110%
}
h6 {
	font-size: 100%
}
h2, h4 {
	margin-bottom: 1em;
	margin-top: 0
}
h3, h6 {
	margin-bottom: 0;
	margin-top: 1em
}
h5 {
	margin-bottom: .4em;
	margin-top: 0
}
hr {
	background-color: #333366;
	border: none;
	padding: 0
}
img {
	border: 0;
	margin: 0
}
img.floatsmall {
	width: 14%
}
img.floatmedium {
	width: 38%
}
p {
	display: block;
	margin: 0 0 1em
}
p.hangingindent {
	margin-bottom: .4em;
	margin-top: 0;
	padding-left: 2em;
	text-indent: -2em
}
p.pubinfo {
	margin-bottom: .3em
}
table {
	border-collapse: collapse
}
td {
	padding: 0
}
.sc {
	font-variant-caps: small-caps
}
#content, #footer, #tweets {
	border: 0;
	color: black;
	margin-left: auto;
	margin-right: auto;
	max-width: 960px
}
#content {
	padding: 4em 0 0
}
#footer {
	clear: both;
	font-family: 'PT Sans Caption', 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 65%;
	padding: 10px 0 0
}
#footer a {
	color: black
}
